# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-05 10:52+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_flowers/init.lua:8
msgid "White Flower"
msgstr ""

#: mods/hades_flowers/init.lua:8
msgid "White Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:8
msgid "White Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:9
msgid "Red Flower"
msgstr ""

#: mods/hades_flowers/init.lua:9
msgid "Red Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:9
msgid "Red Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:10
msgid "Orange Flower"
msgstr ""

#: mods/hades_flowers/init.lua:10
msgid "Orange Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:10
msgid "Orange Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:11
msgid "Yellow Flower"
msgstr ""

#: mods/hades_flowers/init.lua:11
msgid "Yellow Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:11
msgid "Yellow Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:12
msgid "Blue Flower"
msgstr ""

#: mods/hades_flowers/init.lua:12
msgid "Blue Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:12
msgid "Blue Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:13
msgid "Violet Flower"
msgstr ""

#: mods/hades_flowers/init.lua:13
msgid "Violet Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:13
msgid "Violet Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:29 mods/hades_flowers/init.lua:58
msgid "Grows on dirt in light"
msgstr ""

#: mods/hades_flowers/init.lua:29 mods/hades_flowers/init.lua:40
msgid "Blooms in spring and summer"
msgstr ""

#: mods/hades_flowers/init.lua:40
msgid "Lives on dirt or clay"
msgstr ""

#: mods/hades_flowers/init.lua:58
msgid "Seasons: Spring, Summer"
msgstr ""

#: mods/hades_flowers/init.lua:69
msgid "Dead Flower"
msgstr ""
